/* BASIC css start */
button:focus{outline:0}
img:focus{outline:0}
.stylelog{width:1300px; background-color:#1e1f21;margin:0 auto;text-align:center;overflow:hidden;}
.stylelog img{vertical-align:top;display:block;margin:0 auto;}
.stylelog img:focus{outline:none !important;}               .stylelog .cateLink{display:block;}   


    /*폴라로이드*/
    .image-container {
            width:1300px;
            height: 673px;
            overflow: hidden;
            position: relative;
        }
        
        .image-container img {
            position: relative;
            -webkit-animation-name: ani-test;
            /* Safari 4.0 - 8.0 */
            -webkit-animation-duration: 28s;
            /* Safari 4.0 - 8.0 */
            -webkit-animation-timing-function: linear;
            -webkit-animation-iteration-count: infinite;
            /* Safari 4.0 - 8.0 */
            -webkit-animation-direction:normal;
            -webkit-animation-play-state: running;
            animation-name: ani-test;
            animation-duration: 28s;
            animation-timing-function: linear;
            animation-iteration-count: infinite;
            animation-direction: normal;
            animation-play-state: running;
            transform: translateZ(0);
            -webkit-transform: translateZ(0);
            -moz-transform: translateZ(0);
            -ms-transform: translateZ(0);
        }
        /* Safari 4.0 - 8.0 */
        
        @-webkit-keyframes ani-test {
            0% {
                left: 0px;
                top: 0px;
            }
            
            100% {
                left: -3500px;
                top: 0px;
            }
        }
        /* Standard syntax */
        
        @keyframes ani-test {
            0% {
                left: 0px;
                top: 0px;
            }
           
            100% {
                left: -3500px;
                top: 0px;
            }
        }


/* slide */
#window{padding-top:80px;}
.window1 .slide-wrap .slide{overflow:visible !important;}
.window1 .slide-wrap .slide .catalog-container{overflow:visible !important;}
.window1 .slide-wrap .slide .slide-wrap-inner .slick-prev, .slide-wrap .slide .rawrow-edge-slide .slick-prev{left:-80px !important;}
.window1 .slide-wrap .slide .slide-wrap-inner .slick-next, .slide-wrap .slide .rawrow-edge-slide .slick-next{right:-80px !important;}


.window2{padding-top:150px;}
.window2 .slide-wrap {min-width: 959px;max-width: 959px;height: 1405px;}
.window2 .slide-wrap .slide{overflow:visible !important;}
.window2 .slide-wrap .slide .catalog-container{width:959px;height: 1405px;overflow:visible !important;}
.window2 .slide-wrap .slide .slide-wrap-inner .slick-prev, .slide-wrap .slide .rawrow-edge-slide .slick-prev{left:-80px !important;}
.window2 .slide-wrap .slide .slide-wrap-inner .slick-next, .slide-wrap .slide .rawrow-edge-slide .slick-next{right:-80px !important;}


.window3 .slide-wrap {min-width: 1300px;max-width: 1300px;height: 1083px;}
.window3 .slide-wrap .slide .catalog-container { width: 1300px;height: 1083px;}

.window4{padding-top:50px !important}
.window4 .slide-wrap {min-width: 1042px;max-width: 1042px;height: 523px;}
.window4 .slide-wrap .slide .catalog-container { width: 1042px;height: 523px;}

.slick-dots li{border:1px solid #ccc; background: transparent !important;}
.slide-wrap .slide .slide-wrap-inner .slick-arrow, .slide-wrap .slide .rawrow-edge-slide .slick-arrow{top:45% !important;}
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent;margin:0;height:100%}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0;height:100%}
.slick-list:focus{outline:0}
;transform:translate3d(0,0,0)}
.slick-track{position:relative;top:0;left:0;display:block;width:100%;height:100%}
.slick-track:before,.slick-track:after{display:table;content:''}
.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none;float:left;height:100%;min-height:1px}
[dir=rtl] .slick-slide{float:right}
.slick-slide img{display:block;width:100%;}
.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto}
.slick-arrow.slick-hidden{display:none}
/*--- slide-wrap ---*/
.slide-wrap{min-width:1105px;max-width:1105px;height:734px;margin:0 auto;}
.slide-wrap .slide{width:100%;overflow:hidden}
.slide-wrap .slide .catalog-container{width:1105px;height:734px;/*슬라이드높넓*/position:relative;overflow:hidden;}
.slide-wrap .slide .img-responsive{width:100%;height:auto;/*아인 auto로 100%*/vertical-align:top;}
.slide-wrap .slide .floatBox{position:relative;float:left;width:100%;/*아인 추가*/height:100%/*아인 추가*/}
.slide-wrap .slide .fixed-text{position:absolute;left:50%;top:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);z-index:5}
.slide-wrap .slide .info-text{position:absolute;left:50%;top:5.15789473684%;-webkit-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);-o-transform:translate(-50%,0);transform:translate(-50%,0);z-index:6}
.slide-wrap .slide .slide-wrap-inner .slide-thumb,.slide-wrap .slide .rawrow-edge-slide .slide-thumb{position:relative}
.slide-wrap .slide .slide-wrap-inner .slick-arrow,.slide-wrap .slide .rawrow-edge-slide .slick-arrow{position:absolute;z-index:8;top:50%;width:50px;height:50px;text-indent:-99999px;border:0}
.slide-wrap .slide .slide-wrap-inner .slick-prev,.slide-wrap .slide .rawrow-edge-slide .slick-prev{left:20px;background:url(http://jstyle07.jpg3.kr/SITE_2018/IMG/ms_prev.png) center top no-repeat;background-size:contain;opacity:1}
.slide-wrap .slide .slide-wrap-inner .slick-next,.slide-wrap .slide .rawrow-edge-slide .slick-next{right:20px;background:url(http://jstyle07.jpg3.kr/SITE_2018/IMG/ms_next.png) center top no-repeat;background-size:contain;opacity:1}@media (max-width:1230px){.slide-wrap .slide .shop-button{padding:0}}@media (min-width:1920px){.slide-wrap .slide .shop-button{padding:0}}
.slide-wrap .slide_1 .floatBox{width:50%;height:100%}
.slide-wrap .slide_1 .floatBox .slideImg1{width:100%;height:100%;position:absolute;top:0;left:0;z-index:2}
.slide-wrap .slide_1 .floatBox .slideImg2{width:100%;height:100%;position:absolute;top:0;left:0}
.slide-wrap .slide_1 .floatBox .fixed-text_1{width:61.6666666667%}
.slide-wrap .slide_1 .floatBox .fixed-text_2{width:73.125%}

/*!
 * fullPage 2.9.6
 * https://github.com/alvarotrigo/fullPage.js
 * MIT licensed
 *
 * Copyright (C) 2013 alvarotrigo.com - A project by Alvaro Trigo
 */
.fp-enabled body,html.fp-enabled{margin:0;padding:0;overflow:hidden;-webkit-tap-highlight-color:transparent}
.fp-section{position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.fp-slide{float:left}
.fp-slide,.fp-slidesContainer{height:100%;display:block}
.fp-slides{z-index:1;height:100%;overflow:hidden;position:relative;-webkit-transition:all .3s ease-out;transition:all .3s ease-out}
.fp-section.fp-table,.fp-slide.fp-table{display:table;table-layout:fixed;width:100%}
.fp-tableCell{display:table-cell;vertical-align:middle;width:100%;height:100%}
.fp-slidesContainer{float:left;position:relative}
.fp-controlArrow{-webkit-user-select:none;-moz-user-select:none;-khtml-user-select:none;-ms-user-select:none;position:absolute;z-index:4;top:50%;cursor:pointer;width:0;height:0;border-style:solid;margin-top:-38px;-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.fp-controlArrow.fp-prev{left:15px;width:0;border-width:38.5px 34px 38.5px 0;border-color:transparent #fff transparent transparent}
.fp-controlArrow.fp-next{right:15px;border-width:38.5px 0 38.5px 34px;border-color:transparent transparent transparent #fff}
.fp-scrollable{overflow:hidden;position:relative;height:100%!important}
.fp-scroller{overflow:hidden}
.iScrollIndicator{border:0!important}
.fp-notransition{-webkit-transition:none!important;transition:none!important}
#fp-nav{position:fixed;z-index:100;margin-top:-32px;top:50%;opacity:1;-webkit-transform:translate3d(0,0,0)}
#fp-nav.right{right:17px}
#fp-nav.left{left:17px}
.fp-slidesNav{position:absolute;z-index:4;opacity:1;-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);left:0!important;right:0;margin:0 auto!important}
.fp-slidesNav.bottom{bottom:17px}
.fp-slidesNav.top{top:17px}
#fp-nav ul,.fp-slidesNav ul{margin:0;padding:0}
#fp-nav ul li,.fp-slidesNav ul li{display:block;width:14px;height:13px;margin:7px;position:relative}
.fp-slidesNav ul li{display:inline-block}
#fp-nav ul li a,.fp-slidesNav ul li a{display:block;position:relative;z-index:1;width:100%;height:100%;cursor:pointer;text-decoration:none}
#fp-nav ul li a.active span,#fp-nav ul li:hover a.active span,.fp-slidesNav ul li a.active span,.fp-slidesNav ul li:hover a.active span{height:12px;width:12px;margin:-6px 0 0 -6px;border-radius:100%}
#fp-nav ul li a span,.fp-slidesNav ul li a span{border-radius:50%;position:absolute;z-index:1;height:4px;width:4px;border:0;background:#333;left:50%;top:50%;margin:-2px 0 0 -2px;-webkit-transition:all .1s ease-in-out;-moz-transition:all .1s ease-in-out;-o-transition:all .1s ease-in-out;transition:all .1s ease-in-out}
#fp-nav ul li:hover a span,.fp-slidesNav ul li:hover a span{width:10px;height:10px;margin:-5px 0 0 -5px}
#fp-nav ul li .fp-tooltip{position:absolute;top:-2px;color:#fff;font-size:14px;font-family:arial,helvetica,sans-serif;white-space:nowrap;max-width:220px;overflow:hidden;display:block;opacity:0;width:0;cursor:pointer}
#fp-nav ul li:hover .fp-tooltip,#fp-nav.fp-show-active a.active+.fp-tooltip{-webkit-transition:opacity .2s ease-in;transition:opacity .2s ease-in;width:auto;opacity:1}
#fp-nav ul li .fp-tooltip.right{right:20px}
#fp-nav ul li .fp-tooltip.left{left:20px}
.fp-auto-height .fp-tableCell{height:auto!important}
fp-auto-height .fp-slide/*,.fp-auto-height.fp-section*/{height:100%!important;/*아인 auto에서 100%*/}
.fp-responsive .fp-auto-height-responsive .fp-slide,.fp-responsive .fp-auto-height-responsive .fp-tableCell,.fp-responsive .fp-auto-height-responsive.fp-section{height:auto!important}
/* .slide-wrap .slide .slide-wrap-inner .slick-prev, .slide-wrap .slide .slide-edge-slide .slick-prev,.slide-wrap .slide .slide-wrap-inner .slick-next, .slide-wrap .slide .slide-edge-slide .slick-next{opacity: 0 !important;} */
/* BASIC css end */

